Last Comment Bug 710295 - test_autoconfigFetchDisk.js is not fully disabled on SeaMonkey
: test_autoconfigFetchDisk.js is not fully disabled on SeaMonkey
Status: VERIFIED FIXED
[perma-orange]
:
Product: MailNews Core
Classification: Components
Component: Account Manager (show other bugs)
: Trunk
: All All
: -- major (vote)
: Thunderbird 11.0
Assigned To: Serge Gautherie (:sgautherie)
:
Mentors:
http://mxr.mozilla.org/comm-central/s...
Depends on:
Blocks: SmTestFail 648018
  Show dependency treegraph
 
Reported: 2011-12-13 11:07 PST by Serge Gautherie (:sgautherie)
Modified: 2011-12-14 07:32 PST (History)
1 user (show)
bugzillamozillaorg_serge_20140323: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
(Av1) test_autoconfigFetchDisk.js: Fully disable it on SeaMonkey [Checked in: Comment 2] (1.92 KB, patch)
2011-12-13 11:18 PST, Serge Gautherie (:sgautherie)
standard8: review+
Details | Diff | Splinter Review

Description Serge Gautherie (:sgautherie) 2011-12-13 11:07:36 PST
{
Error opening input stream (invalid filename?)
...
INFO | test_autoconfigFetchDisk.js not running, because this is SeaMonkey.
...
/builds/slave/test/build/xpcshell/tests/mailnews/base/test/unit/test_autoconfigFetchDisk.js:128: TypeError: copyLocation is undefined
}
Comment 1 Serge Gautherie (:sgautherie) 2011-12-13 11:18:37 PST
Created attachment 581340 [details] [diff] [review]
(Av1) test_autoconfigFetchDisk.js: Fully disable it on SeaMonkey
[Checked in: Comment 2]
Comment 2 Serge Gautherie (:sgautherie) 2011-12-13 16:00:35 PST
Comment on attachment 581340 [details] [diff] [review]
(Av1) test_autoconfigFetchDisk.js: Fully disable it on SeaMonkey
[Checked in: Comment 2]

http://hg.mozilla.org/comm-central/rev/a81f79bead23
Comment 3 Serge Gautherie (:sgautherie) 2011-12-14 07:32:21 PST
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1323851817.1323854504.29792.gz
OS X 10.5 comm-central-trunk debug test xpcshell on 2011/12/14 00:36:57

V.Fixed
(And still 'TEST-PASS' on Thunderbird.)

Note You need to log in before you can comment on or make changes to this bug.